{
    "path": "$OET_PATH/testcases/function_test/pkg_test/binutils/binutils-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_binutils-help_function_uninstall",
            "desc": "测试通过包管理器卸载binutils-help软件包"
        },
        {
            "name": "test_binutils-help_function_package_info",
            "desc": "测试查询binutils-help软件包的详细信息"
        }
    ]
}